.wwa-section .hero-content p {
    max-width: 1600px;
}

.wwa-section {
    padding-bottom: 110px;
}

.wwa-btns,
.wwa-row .h5 {
    margin-top: 50px;
}

.wwa-row .h5,
.wwa-row h2 {
    margin-bottom: 30px;
}

.wwa-row h2 {
    font-size: 32px !important;
}

.wwa-img {
    margin-top: 15px;
    width: 330px;
    height: 330px;
}

.wwa-img img {
    width: 100%;
    height: 100%;
}

.wwa-img svg {
    width: calc(100% + 150px);
    height: calc(100% + 150px);
}

.tech-section {
    border-top: 30px solid var(--medium-light-blue);
    padding: 60px 0;
    position: relative;
    z-index: 2;
}

.tech-section::after {
    content: "";
    position: absolute;
    background-image: url(../images/dip-white.png);
    bottom: -67px;
    width: 133px;
    height: 67px;
    left: 25%;
    background-size: cover;
}

.tech-section::before {
    content: "";
    background-image: url(../images/tech-bg.png);
    background-size: cover;
    background-position: center;
    top: 0;
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.tech-img {
    max-width: unset;
    margin: -220px 0 0 -410px;
    -webkit-transition: -webkit-transform 1s ease;
    transition: -webkit-transform 1s ease;
    -o-transition: transform 1s ease;
    transition: transform 1s ease;
    transition: transform 1s ease, -webkit-transform 1s ease;
    will-change: transform;
}

.tech-section .h5 {
    margin-bottom: 30px;
}

.tech-col .row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.tech-content {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    column-gap: 50px;
}

.tech-col .row [class*="col-"]:last-child {
    text-align: center;
}

.security-section {
    background-color: var(--dark-blue);
    color: var(--white);
    padding: 150px 0 110px;
    position: relative;
}

.security-col .map-line-btn {
    margin-top: 50px;
}

.sc-img {
    width: 280px;
    height: 280px;
    margin-bottom: 40px;
}

.sc-img img {
    border-radius: 0;
    -o-object-fit: contain;
    object-fit: contain;
    width: auto;
    height: auto;
}

[class*="col-md"]:has(.sc-content) {
    margin-bottom: 50px;
}

.security-col p {
    max-width: 90%;
}

.story-section {
    padding: 80px 0;
    background-size: cover;
    position: relative;
}

.story-section::before {
    content: "";
    position: absolute;
    background-image: url(../images/dip-white.png);
    top: 0;
    width: 133px;
    height: 67px;
    left: 25%;
    background-size: cover;
    -webkit-filter: brightness(100);
    filter: brightness(100);
}

.story-section .h1 {
    text-align: right;
}

.story-timeline-wrapper {
    position: relative;
    margin-top: 55px;
}

.story-timeline-list {
    max-width: 890px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.story-timeline-list li {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    position: relative;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    transform: translateY(20%);
}

.story-timeline-list li.active {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.story-timeline {
    position: absolute;
    height: 100%;
    width: 3px;
    top: 0;
    left: 0;
    background-color: transparent;
    overflow: hidden;
}

.story-timeline-parallax {
    display: block;
    height: 0;
    width: 100%;
    background-color: var(--black);
}

.story-timeline-list li::before {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    width: 22px;
    height: 22px;
    background: var(--black);
    left: -10px;
    border-radius: 100%;
    top: 0;
}

.story-timeline-list li.active::before {
    opacity: 1;
    visibility: visible;
}

.story-timeline-list li {
    margin-bottom: 90px;
    padding-left: 50px;
}

.story-timeline-list li:last-child {
    margin-bottom: 0;
}

.story-timeline-list li:last-child:after {
    height: calc(100% - 22px);
    width: 3px;
    position: absolute;
    left: 0;
    background: var(--white);
    background-image: url(../images/our-story-bg.jpg);
    top: 22px;
    z-index: 1;
    content: "";
}

.story-timeline-list li .h1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: -35px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.story-timeline-list li .h1 span {
    font-weight: 700;
    font-size: 20px;
    padding-left: 20px;
    text-transform: none;
    text-align: left;
    display: flex;
    align-items: center;
}

.story-timeline-list li .h1 span sub {
    bottom: unset;
    font-size: larger;
    line-height: 1;
    margin-right: 15px;
}

.mv-mockup {
    display: none;
}

@media (min-width: 768px) {

    .wwa-row .row,
    .security-section .row,
    .story-section .row {
        margin-inline: -25px;
    }

    .wwa-row .row>*,
    .security-section .row>*,
    .story-section .row>* {
        padding-inline: 25px;
    }
}

@media (min-width: 1200px) {
    .story-section .h1 {
        margin-top: 15px;
    }
}

@media (min-width: 1800px) {
    .tech-section .h5 {
        font-size: 40px !important;
    }
}

@media (max-width: 1799px) {
    .wwa-img {
        width: 250px;
        height: 250px;
    }

    .tech-section {
        border-top-width: 20px;
    }

    .security-section {
        padding: 100px 0;
    }

    .tech-img {
        max-width: 200%;
        margin: -220px 0 0 -380px;
    }

    .wwa-row h2 {
        font-size: 28px !important;
    }

    .top-section+.tech-section {
        margin-top: 100px;
    }
}

@media (max-width: 1599px) {
    .story-section::before {
        left: 24%;
    }
}

@media (max-width: 1499px) {
    .wwa-img svg {
        width: calc(100% + 100px);
        height: calc(100% + 100px);
    }

    .wwa-img img {
        width: 90%;
        height: 90%;
    }

    .story-timeline-list li .h1 span {
        font-size: 18px;
    }

    .sc-img {
        width: 220px;
        height: 220px;
    }

    .security-col p {
        max-width: 100%;
    }

    .tech-img {
        margin: -220px 0 0 -340px;
    }

    .wwa-row h2 {
        font-size: 26px !important;
    }
}

@media (max-width: 1299px) {
    .tech-img {
        margin: -220px 0 0 -300px;
    }
}

@media (max-width: 1199px) {
    .wwa-row .row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .wwa-img {
        margin-top: 0;
    }

    .story-section .h1 {
        text-align: left;
    }

    .tech-section {
        margin-top: 200px;
    }

    .tech-img,
    .mv-mockup {
        max-width: 100%;
        margin: -200px auto 80px;
    }

    [class*="col-"]:has(.tech-img) {
        text-align: center;
    }

    .tech-content,
    .security-col {
        margin-bottom: 50px;
    }

    .security-section {
        padding-bottom: 50px;
    }

    .tech-section::after {
        bottom: -47px;
        width: 113px;
        height: 47px;
    }

    .mv-mockup {
        display: block;
        margin-left: -140px;
    }

    .tech-img {
        display: none;
    }

    .story-section::before {
        width: 113px;
        height: 47px;
        left: unset;
        margin-left: calc((100% - 1040px) / 2);
    }

    .wwa-row .row .row [class*="col-"]:first-child>div:first-child {
        margin-top: 80px;
    }
}

@media (max-width: 991px) {
    .story-section::before {
        margin-left: calc((100% - 800px) / 2);
    }

    .wwa-row h2 {
        font-size: 26px !important;
    }
}

@media (max-width: 767px) {

    .wwa-btns {
        margin-top: 30px;
    }

    .wwa-row .h5 {
        margin-bottom: 20px;
        margin-top: 40px;
    }

    .wwa-row h2 {
        margin-bottom: 20px;
    }

    .wwa-img svg {
        width: calc(100% + 30px);
        height: calc(100% + 30px);
    }

    .wwa-img img {
        width: 77%;
        height: 77%;
    }

    .wwa-row .h5,
    .story-timeline-list li .h1,
    .tech-section .h5,
    .security-col .h4,
    .security-col .h3,
    .wwa-row h2 {
        font-size: 32px !important;
    }

    .wwa-section {
        padding-bottom: 0;
    }

    .story-section {
        padding: 70px 0 30px;
    }

    .story-timeline {
        width: 2px;
    }

    .story-timeline-list li::before {
        width: 12px;
        height: 12px;
        left: -5px;
        top: -5px;
    }

    .story-timeline-list li {
        padding-left: 20px;
        margin-bottom: 80px;
    }

    .story-timeline-list li .h1 span {
        font-size: 16px;
        padding-left: 10px;
    }

    .story-timeline-list li .h1 {
        margin-bottom: 10px;
        margin-top: -20px;
    }

    .story-timeline-list li .h1 span sub {
        margin-right: 10px;
    }

    .story-timeline-list li:last-child:after {
        height: calc(100% - 7px);
        width: 2px;
        top: 7px;
    }

    .tech-section {
        border-top-width: 13px;
        padding: 50px 0;
    }

    .tech-img,
    .mv-mockup {
        max-height: 300px;
    }

    .tech-img,
    .tech-content,
    .mv-mockup {
        margin-bottom: 30px;
    }

    .tech-section .h5,
    .security-col .h4,
    .security-col .h3 {
        margin-bottom: 20px;
    }

    .tech-content {
        -webkit-columns: unset;
        -moz-columns: unset;
        columns: unset;
    }

    .security-section {
        padding: 40px 0 44px;
    }

    .sc-img {
        width: 150px;
        height: 150px;
        margin-bottom: 0;
    }

    .sc-img svg {
        width: calc(100% + 10px);
        height: calc(100% + 10px);
    }

    [class*="col-md"]:has(.sc-content) {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .sc-content {
        width: 50%;
        margin-left: 20px;
        font-style: italic;
    }

    .security-col .map-line-btn {
        margin-top: 0;
        position: absolute;
        left: 0;
        bottom: 0;
        padding-inline: 20px;
        right: 0;
    }

    .wwa-row {
        padding-top: 30px;
    }

    .tech-section::after,
    .story-section::before {
        display: none;
    }

    .mv-mockup {
        margin-left: -70px;
    }

    .wwa-row .row .row [class*="col-"]:first-child>div:first-child {
        margin-top: 40px;
    }

    .top-section+.tech-section {
        margin-top: 200px;
    }
}

@media (max-width: 369px) {
    .sc-img {
        width: 100px;
        height: 100px;
    }

    .mv-mockup {
        margin-top: -150px;
    }
}